uuid: 74e669bc-7530-446a-8e2d-878634ca0d95
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.bookref1
id: commerce_product_variation.disposal.bookref1
field_name: bookref1
entity_type: commerce_product_variation
bundle: disposal
label: 'User Guide 1 ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
